/*
 Theme Name:   Zielona Rolka Child
 Theme URI:    http://example.com/zielona-rolka-child/
 Description:  Zielona Rolka Child Theme
 Author:       Your Name
 Author URI:   http://example.com
 Template:     zielona-rolka
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  zielona-rolka-child
*/

/* Add your custom styles below this line */

.qodef-accordion-holder .qodef-accordion-title .qodef-tab-title {
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
}
footer .widget a {
    color: #1f1f1f!important;
}
.qodef_icon_plus.icon_plus:before, .qodef-quantity-plus.icon_plus:before {
    content: "+" !important;
    font-family: 'Open Sans' !important;
}

.qodef_icon_minus.icon_minus-06:before, .qodef-quantity-minus.icon_minus-06:before {
    content: "-" !important;
    font-family: 'Open Sans' !important;
}